Skip to:
Content
Pages
Categories
Search
Top
Bottom

update the trunk when on 1.1.2…

  • ok, i just uploaded the trunk above the version i had before, but there is not “update script” or anything… and i know there is some database changes…

    so how do i apply the upgrade process on this one?

    ;)

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘update the trunk when on 1.1.2…’ is closed to new replies.